Page MenuHomePhabricator

Change bewikiquote logo
Closed, ResolvedPublic

Description

Hello!

Could you replace the logo of bewikiquote with this one:

https://commons.wikimedia.org/wiki/File:Wikiquote-logo-be.svg

The logo in the Belarusian Wikiquote is in English and this is not entirely correct.

Link to community discussion:

Беларускамоўны лагатып

Thanks.

Event Timeline

Change 436990 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change bewikiquote logo

https://gerrit.wikimedia.org/r/436990

Urbanecm triaged this task as Medium priority.Jun 2 2018, 1:50 PM

Change 436990 merged by jenkins-bot:
[operations/mediawiki-config@master] Change bewikiquote logo

https://gerrit.wikimedia.org/r/436990

Mentioned in SAL (#wikimedia-operations) [2018-06-04T13:49:48Z] <zfilipin@deploy1001> Synchronized static/images/project-logos: SWAT: [[gerrit:436990|Change bewikiquote logo (T196134)]] (duration: 00m 49s)

zfilipin@terbium:~$ echo "https://en.wikipedia.org/static/images/project-logos/bewikibooks-1.5x.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@terbium:~$ echo "https://en.wikipedia.org/static/images/project-logos/bewikibooks-2x.png" | mwscript purgeList.php
Purging 1 urls
Done!

zfilipin@terbium:~$ echo "https://en.wikipedia.org/static/images/project-logos/bewikibooks.png" | mwscript purgeList.php
Purging 1 urls
Done!

Deployed. Should it be broken, please reopen&comment.

Jarash added a subscriber: Jarash.

Seems that the logo changed in be.wikibooks.org domain not in be.wikiquote.org

Change 439477 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Revert "Change bewikiquote logo"

https://gerrit.wikimedia.org/r/439477

Change 439478 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change logo files for bewikiquote

https://gerrit.wikimedia.org/r/439478

Change 439479 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use uploaded HD logo for bewikiquote

https://gerrit.wikimedia.org/r/439479

Urbanecm raised the priority of this task from Medium to High.Jun 10 2018, 1:31 PM

Opps... I'm very sorry for this mistake. Will fix this ASAP, during tomorrow. There's no regular deployment window during weekend and if it could wait until now, it can wait a day. But again, I'm very sorry, this should not happen. Best regards, Martin Urbanec

Change 439477 merged by jenkins-bot:
[operations/mediawiki-config@master] Revert "Change bewikiquote logo"

https://gerrit.wikimedia.org/r/439477

Mentioned in SAL (#wikimedia-operations) [2018-06-11T13:13:21Z] <hashar@deploy1001> Synchronized static/images/project-logos: Revert "Change bewikiquote logo" - T196134 (duration: 00m 51s)

Change 439478 merged by jenkins-bot:
[operations/mediawiki-config@master] Change logo files for bewikiquote

https://gerrit.wikimedia.org/r/439478

Change 439479 merged by jenkins-bot:
[operations/mediawiki-config@master] Use uploaded HD logo for bewikiquote

https://gerrit.wikimedia.org/r/439479

Mentioned in SAL (#wikimedia-operations) [2018-06-11T13:17:27Z] <hashar@deploy1001> Synchronized static/images/project-logos: Change logo files for bewikiquote - T196134 (duration: 00m 50s)

Mentioned in SAL (#wikimedia-operations) [2018-06-11T13:20:05Z] <hashar@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Use uploaded HD logo for bewikiquote - T196134 (duration: 00m 50s)

Change 439594 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use 1x lgoo for bewikiquote in IS.php

https://gerrit.wikimedia.org/r/439594

Change 439594 merged by jenkins-bot:
[operations/mediawiki-config@master] Use 1x logo for bewikiquote in IS.php

https://gerrit.wikimedia.org/r/439594

Vvjjkkii renamed this task from Change bewikiquote logo to 5ubaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Urbanecm; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from 5ubaaaaaaa to Change bewikiquote logo.Jul 3 2018, 12:05 AM
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Urbanecm.